using UnityEngine;

public class Proyectil : MonoBehaviour
{
    private void Start()
    {
    }

    private void Update()
    {
        if (transform.localPosition.z > 50)
        {
            Destroy(gameObject);
        }

        transform.Translate(new Vector3(0, 0, 0.4f));
    }
}